"%.0lfk of %.0lfk" = "%.0lfk / %.0lfk";
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ がインストールされました。次回の %3$@ 起動時から使用可能になります。今すぐ再起動しますか？";
"%@ %@ is currently the newest version available." = "%1$@ %2$@ は現在入手できる最新バージョンです。";
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ が入手できます（使用中のバージョンは %3$@ です）。今すぐダウンロードしますか？";
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ にはそのアプリケーションのディレクトリに書き込む権限がありません！ディスクイメージから起動していますか？そうでないのなら、システム管理者に相談してください。";
"A new version of %@ has been installed!" = "新しいバージョンの %@ がインストールされました。";
"A new version of %@ is available!" = "新しいバージョンの %@ が入手できます";
"An error occurred during installation. Please try again later." = "インストール中にエラーが発生しました。後でもう一度お試しください。";
"An error occurred in retrieving update information. Please try again later." = "アップデート情報の取得中にエラーが発生しました。後でもう一度お試しください。";
"An error occurred in retrieving update information; are you connected to the internet? Please try again later." = "アップデート情報を取得中にエラーが発生しました。インターネットへの接続を確認して、後でもう一度お試しください。";
"An error occurred while extracting the archive. Please try again later." = "アーカイブの展開中にエラーが発生しました。後でもう一度お試しください。";
"An error occurred while trying to download the file. Please try again later." = "ファイルのダウンロード中にエラーが発生しました。後ほど改めてお試しください。";
"An update is already in progress!" = "アップデートはすでに進行中です。";
"Anonymous system profile information is used to help us plan future development work." = "匿名のシステム情報プロファイルは今後の開発の計画のために使用されます。";
"Cancel" = "キャンセル";
"Check for updates on startup?" = "起動時にアップデートを確認しますか？";
"Downloading update..." = "アップデートをダウンロード中...";
"Extracting update..." = "アップデートを展開中...";
"Include anonymous system profile?" = "匿名のシステム情報プロファイルを含めますか？";
"Install Update" = "アップデートをインストール";
"Install and Relaunch" = "終了してインストール";
"Installing update..." = "アップデートをインストール中...";
"No" = "いいえ";
"Ready to install!" = "インストールの開始";
"Release Notes:" = "リリースノート:";
"Remind Me Later" = "後で通知";
"Skip This Version" = "このバージョンはスキップ";
"Software Update" = "ソフトウェア・アップデート";
"Update Error!" = "アップデートエラー";
"Updating %@" = "%@ をアップデート中";
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "%@ の起動時にアップデートを確認しますか？しない場合は、アプリケーションのメニューによって手動で確認することができます。";
"Yes" = "はい";
"You're up to date!" = "最新バージョンを使用しています。";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
